@charset "utf-8";
@import url("slick.css");
@import url("slick.js.css");
@import url("slick-theme.css");
/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6 {
	font-family: "Arial Unicode MS", "微軟正黑體", "Arno Pro";
	color: #737373;
}
.background1 {
	background-image: url(images/bg.jpg);

}

.title1 {
	color: #FFFFFF;
	font-family: "Arial Unicode MS", "微軟正黑體", "Arno Pro";
	font-weight: bold;
	font-size: 1em;
}

.btitletea {
    font-family: "Arial Unicode MS", "微軟正黑體", "Arno Pro";
    text-align: left;

}

.an1{
    color: #2859B2;
    font-style: normal;
    font-size: 2em;
    font-family: "微軟正黑體", "Adobe 黑体 Std R";
    font-weight: bold;
}


.an2{
    font-style: normal;
    font-size: 3vmin;
    font-family: "微軟正黑體", "Adobe 黑体 Std R";
    font-weight: bold;

}

.an3{
    font-style: normal;
    font-size: 2vmin;
    font-family: "微軟正黑體", "Adobe 黑体 Std R";
    color: #949494;
}

.an4{
    font-style: normal;
    font-size: 3vmin;
    font-family: "微軟正黑體", "Adobe 黑体 Std R";
    color: #ffffff;
}

.anw{
    font-style: normal;
    font-family: "微軟正黑體", "Adobe 黑体 Std R";
    color: #ffffff;
}

.anbg{
    background-image: url(images/index/index1.jpg);
    background-size: cover;
    width: 100%;
}


.anbu{
    color: #2859B2;
    font-style: normal;
    font-family: "微軟正黑體", "Adobe 黑体 Std R";
    font-weight: bold;
}



.anbg2{
    background-image: url(images/06.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: 100%;
    width: 100%;
    height: 80vw;
}


.redword{
	color: #CC0000;
}


.twhiteword{
    color: #FFFFFF;
    font-style: normal;
    font-size: 1.2em;
}



.an2w{
    color: #FFFFFF;
    font-style: normal;

}

.an2w2{
    color: #FFFFFF;
    font-style: normal;
    font-size: 1.5em;
}



.t2whiteword{
    color: #2F2F2F;
    font-style: normal;
    font-size: 1.4em;
    font-family: "微軟正黑體", "Adobe 黑体 Std R";
    font-weight: bold;
}


.t3whiteword{
    color: #2F2F2F;
    font-style: normal;
    
}



.litth6{
	color: #686868;
	font-family: "微軟正黑體";
	font-size: 0.7em;
}

.cofeword{
	color: #B28247;
}


.w3-container500{
    width: 260px;
    height: 350px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

.responsive{
    width: 85%;
    height: 850px;
    padding-top: 220px;
    margin-right: auto;
    margin-top: 0px;
    margin-left: auto;

}


.responsive260{
    margin-right: 10px;
    margin-top: 0px;
    margin-left: 10px;
}





.w3-container1500{
    width: 100%;
    height: 800px;
    padding-top: 250px;
    margin-right: auto;
    margin-top: 0px;
    margin-left: auto;
    padding-left: 15%;
}



.w3-container850{
    width: 100%;
    height: 800px;
    padding-left: 10%;
}




.w3-container260{
    width: 260px;
    height: 352px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}


.w3-container240{
    width: 240px;
    height: 50px;
	padding-top: 1px;
}







.w3-container850{
    width: 720px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

#whitdown{
	background-color: #FFFFFF;
	width: 100%;

}
